#formWrapper {
    width: 650px;
    font-size: 12px;
    float: left;
}

#formWrapper a {
    color: #2f6bb3;
    text-decoration: none;
}

#formColOne {
    border-right: #9b976c dotted 1px;
    width: 280px;
    float: left;
    padding-right: 10px;
}

#formWrapper label {
    display: block;
    float: left;
    width: 80px;
}

#formWrapper p input, #addressFormWrapper p input {
    width: 140px;
    border: #999 1px solid;
}

#addressFormWrapper p option {
    width: 115px;
    border: #999 1px solid;
}

#formWrapper p {
    margin: 5px 0;
    padding: 0;
    clear: both;
}

#addressFormWrapper #freight input {
    width: 50px;
    border: none;
}

#shippingAddress #toggleP input {
    border: none;
}

#addressFormWrapper label {
    display: block;
    float: left;
    width: 128px;
}

#addressFormWrapper p {
    margin: 8px 0;
    padding: 0;
}

#tNcInput {
    border: none;
    width: 235px;
    float: left;
}

#formWrapper #tNcInput input {
    border: #999 1px solid;
    width: 18px;
    height: 18px;
    float: left;
    padding: 0;
    margin: 0 0 0 80px;
}

#tNc {
    width: 120px;
    float: right;
    display: inline;
}

#formColTwo {
    float: left;
    margin-left: 30px;
    width: 300px;
}

#formWrapper .pwrd input {
    width: 120px;
}

#formWrapper .pwrd label {
    display: block;
    float: left;
    width: 120px;
}

.submit {
    margin: 5px 0;
    float: left;
    clear: left;
}

.submit a {
    border: none;
}

.errorClass {
    font: bold 14px arial;
    color: red;
}

.errorClassHide {
    font: bold 14px arial;
    color: red;
    display: none;
}

#formColTwo h2 {
    background: transparent url(/images/templates/shop/buttonexistingcustomer.png) no-repeat left top;
    width: 257px;
    height: 27px;
}

#formColOne h2 {
    background: transparent url(/images/templates/shop/buttonnewcustomer.png) no-repeat left top;
    width: 257px;
    height: 27px;
}

#formWrapper #createLogin, #formWrapper #loginCont, #formWrapper #noLogin {
    border: none;
    background: url(/images/templates/wassco/product_links.png) no-repeat 0 -74px;
    width: 274px;
    height: 30px;
    margin: 10px 0;
    color: #fff;
    text-align: left;
}

#formWrapper a img {
    border: none;
}

#formWrapper #createLogin, #formWrapper #noLogin, #formWrapper #loginCont {
    cursor: pointer;
}

.errorInput {
    background: #ff0000;
}

.errorText {
    color: #ff0000;
}